Subject: Re: [Gen-art] [Last-Call] Genart last call review of draft-ietf-rtgwg-policy-model-15

From: Lars Eggert <[email-masked]>
Date: Fri, 6 Aug 2021 11:25:27 +0300

Francesca, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2020-6-16, at 21:55, Francesca Palombini via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Francesca Palombini
> Review result: Ready with Issues
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-rtgwg-policy-model-15
> Reviewer: Francesca Palombini
> Review Date: 2020-06-16
> IETF LC End Date: None
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This draft is basically ready but has one minor issue, described in
> the review.
> 
> Minor issues:
> 
> In the last paragraph of Section 4 there are a number of non-normative may,
> should, must. I believe the last "should" at least could be normative:
> 
>> Also, implementations should have validation to assure
>> that there is no recursion amongst nested routing policies.
> 
> (More of a question than an issue) I was surprised that all but one references
> were considered normative. Is that common to consider the RFC that appear in
> the model as normative references for the document?
> 
> Note that for the version reviewed, the Yang Validation for
> draft-ietf-rtgwg-policy-model-15 failed: err : Data model "ietf-if-extensions"
> not found.
> 
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call